%define name    smssend
%define version 3.4
%define release 2mdk

Summary: 	Send free SMS to any GSM
Name: 		%{name}
Version: 	%{version}
Release: 	%{release}
Source0: 	%{name}-%{version}.tar.bz2
URL: 		http://zekiller.skytech.org/smssend_menu_en.html 
License: 	GPL 
Group: 		Networking/Other
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Buildrequires:  skyutils-devel openssl-devel zlib-devel 
BuildRequires:  bzip2-devel pcre-devel

%description
SmsSend allows you to send free SMS to any GSM, connecting to Internet sites
using scripts. It is available both for Windows and Unix.

%prep
%setup -q

%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING README INSTALL
%doc NEWS
%_bindir/*
%_mandir/man1/*
%_datadir/%name/
%lang(fr) %_mandir/fr/man1/*

%changelog
* Wed Aug 17 2005 Lenny Cartier <lenny@mandrakesoft.com> 3.4-2mdk
- rebuild for las skyutils

* Wed Feb 02 2005 Lenny Cartier <lenny@mandrakesoft.com> 3.4-1mdk
- 3.4

* Thu Dec 25 2003 Pascal Terjan <CMoi@tuxfamily.org> 3.3-1mdk
- 3.3

* Sun Dec 21 2003 Pascal Terjan <CMoi@tuxfamily.org> 3.2-4mdk
- rebuild for new libskyutils

* Fri Dec 12 2003 Per yvind Karlsen <peroyvind@linux-mandrake.com> 3.2-3mdk
- fix buildrequires (lib64..)
- drop explicit library dependency
- rm -rf $RPM_BUILD_ROOT in %%install, not %%prep
- quiet setup

* Fri Apr 25 2003 Pascal Terjan <CMoi@tuxfamily.org> 3.2-2mdk
- add some buildrequires 

* Sun Mar 02 2003 Pascal Terjan <CMoi@tuxfamily.org> 3.2-1mdk
- 3.2 

* Tue Jan 28 2003 Lenny Cartier <lenny@mandrakesoft.com> 3.1-2mdk
- rebuild

* Tue Apr 30 2002 Lenny Cartier <lenny@mandrakesoft.com> 3.1-1mdk
- 3.1

* Thu Jan 24 2002 Lenny Cartier <lenny@mandrakesoft.com> 2.9-2mdk
- fix requires & buildrequires

* Tue Nov 27 2001 Lenny Cartier <lenny@mandrakesoft.com> 2.9-1mdk
- 2.9

* Fri Nov 16 2001 Lenny Cartier <lenny@mandrakesoft.com> 2.8-1mdk
- 2.8

* Tue Aug 28 2001 Lenny Cartier <lenny@mandrakesoft.com> 2.7-1mdk
- 2.7

* Tue Apr 10 2001 Lenny Cartier <lenny@mandrakesoft.com> 2.6-1mdk
- updated by Christian Zoffoli <czoffoli@linux-mandrake.com> :
	- 2.6

* Mon Feb 26 2001 Christian Zoffoli <czoffoli@linux-mandrake.com> 2.5-1mdk
- updated to 2.5

* Mon Jan 29 2001 Lenny Cartier <lenny@mandrakesoft.com> 2.4-1mdk
- updated to 2.4

* Wed Jan 10 2001 Lenny Cartier <lenny@mandrakesoft.com> 2.3-1mdk
- updated to 2.3

* Tue Dec 05 2000 Lenny Cartier <lenny@mandrakesoft.com> 2.1-1mdk
- new in contribs


